#occasion-cards{
    display: flex;
    flex-flow: row wrap;
    justify-content: start;
}

/* MASQUER le champ "CONDITIONS" */

.conditions-masquees{
    visibility: hidden;
}

/* Ajout SANTANDER */

#santander-img{
    min-width: 80px;
    max-width: 40%;
}

.occasion-card{
    padding: 1rem;
    flex-basis: 32%;
    margin: 1rem 0.1rem;
    padding: 0.4rem;

    border: 1px solid #aaaaaa47;
    background-color: var(--fond-card);


    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

.occasion-card:hover {
    top: -5px;
    box-shadow: 0px 15px 20px #0000002e;
    padding: 0.3rem;
    border: 1px solid #333;
}

.occasion-card>div>img{
    width: 300px;

    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

.occasion-card>div>img:hover{
    border: 1px solid red;
}


.btn-alaune-in {
    width: 20px;
    height: 20px;

    margin: 10px auto;
    
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}
.btn-alaune-green {
    background-color: green;
}
.btn-alaune-red {
    background-color: red;
}

.wheel{
    animation: myWheelAnim 2s ease 0s 1 normal forwards;
    -webkit-animation: myWheelAnim 2s ease 0s 1 normal forwards;
}

@keyframes myWheelAnim {
	0%,
	50%,
	100% {
		opacity: 1;
        width: 20px;
        height: 20px;
        /* margin: auto;
        background-color: lightgray; */
	}

	25%,
	75% {
		opacity: 0.5;
        width: 6px;
        height: 6px;
        /* margin: auto;
        background-color: black; */
	}
}

#occasionone-div{
    width: 1200px;
}

#editOccasion{
    flex-direction: column;
}

.occasion-card-big{
    padding: 1rem;
    flex: 1;
    margin: 1rem 0.1rem;
    padding: 0.4rem;

    border: 1px solid #aaaaaa47;

    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}


.occasion-img{
    text-align: center;
}


.occasion-summary{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 0 0.4rem;
}

.occasion-card-summary{
    display: inline-flex;
    column-gap: 1rem;
}

.vertical-line{
    border-left: 1px solid #AAA;
}

/* -------------------------------------------------------------------------------------------------------------- */
#occasion-images{
    text-align: center;
    width: 500px;    
}
.occasion-img-big{
    /* text-align: center; */
    /* width: 500px; */
}

.occasion-img-big img {
    max-width: 500px;
    -webkit-box-shadow: 5px 3px 10px 0px rgba(0,0,0,0.48); 
    box-shadow: 5px 3px 10px 0px rgba(0,0,0,0.48);
}

#tri-occasion{
    display: flex;
    flex-direction: row;
}


/* -------------------------------------------------------------------------------------------------------------- */

.occasion-title{
    color: #E61C1C;
    font-weight: bold;
    margin-left: 0.3rem;
}

.occasion-annee-modele-big{
    margin-left: 0.3rem;
    font-weight: 600;
}

.occasion-title-big{
    color: #E61C1C;
    font-weight: bold;
    font-size: 2rem;
    margin-left: 0.3rem;
}

.occasion-price{
    color : #666;
    /* margin-left: 0.3rem; */
}

.occasion-price-big{
    color : #666;
    font-size: 1.5rem;
    margin-left: 0.3rem;
}

.occasion-options{
    color : #888;
    font-size: 0.9rem;
    font-style: italic;
    margin-left: 0.3rem;
}

.occasion-options-big{
    color : #888;
    font-size: 1.6rem;
    font-style: italic;
    margin-left: 0.3rem;
}

#backToOccasions{
    margin-top: 1rem;
}

#backToOccasions:hover{
    color: #666;
    text-decoration: underline;
}

/* ACTIVATION d'une CARTE */

#miniaturesOccasion{
    display: flex;
    flex-flow: row wrap;
    justify-content: start;
    gap: 10px;
}

#miniaturesOccasion>div {
    /* background-color: #EEE; */
    /* border: 1px dotted #CCC; */
    flex-basis: 0;
}

#miniaturesOccasion img {
    width: 80px;
    border: 1px solid lightgrey;
}

.locked{
    display: none;

}

/* #showOccasion h3{
    padding-left: 3rem;
}
 */
#details-occasion{
    padding: 1rem;
    margin-left: 1rem;
}

#details-occasion>div{
    margin-bottom: 0.6rem;
}

#details-occasion>h3{
    text-align: left;
    padding-left: 1rem;
    margin-top: 2rem;
}

.occasion-little-title{
    color: #AAA;
    font-size: 0.9rem;
    line-height: 1.5rem;
}

.occasion-details>div{
    margin-top: 0.5rem;
    font-weight: 600;
}

.occasion-description-big{
    padding: 1rem;
}

#showOccasion {
    display: flex;
    flex-flow: row;
    justify-content: space-around;
}

#showOccasion>div {
    padding: 1rem;
    flex-basis: 50%;
}

#occasion-criteres{
    display: flex;
    flex-flow: row;
    justify-content: space-around;
}

#descriptionOccasion, #conditionsOccasion{
    font-size: 1rem;
    margin-top: 0;
    margin-bottom: 0;
}

#formPhotoOccasion0{
    margin-top: 1rem;
}

.conditions{
    

}